org.eclipse.ant.optional.junit=org.eclipse.ant.optional.junit_2.1.0
org.eclipse.ant.optional.junit.prerequisite.testplugins=

org.eclipse.m2m.atl.tests=org.eclipse.m2m.atl.tests_3.1.0.v201006150240
org.eclipse.m2m.atl.tests.prerequisite.testplugins=

org.eclipse.test=org.eclipse.test_3.1.0
org.eclipse.test.prerequisite.testplugins=

